[
    {
        "file_url" : "http://cachefly.cachefly.net/100mb.test",
        "host" : "cachefly.cachefly.net"
    },
    {
        "file_url" : "http://speedtest.atlanta.linode.com/100MB-atlanta.bin",
        "host" : "speedtest.atlanta.linode.com"
    },
    {
        "file_url" : "http://speedtest.chicago.linode.com/100MB-chicago.bin",
        "host" : "speedtest.chicago.linode.com"
    },
    {
        "file_url" : "http://speedtest.dallas.linode.com/100MB-dallas.bin",
        "host" : "speedtest.dallas.linode.com"
    },
    {
        "file_url" : "http://speedtest.frankfurt.linode.com/100MB-frankfurt.bin",
        "host" : "speedtest.frankfurt.linode.com"
    },
    {
        "file_url" : "http://speedtest.fremont.linode.com/100MB-fremont.bin",
        "host" : "speedtest.fremont.linode.com"
    },
    {
        "file_url" : "http://speedtest.london.linode.com/100MB-london.bin",
        "host" : "speedtest.london.linode.com"
    },
    {
        "file_url" : "http://speedtest.mumbai1.linode.com/100MB-mumbai1.bin",
        "host" : "speedtest.mumbai1.linode.com"
    },
    {
        "file_url" : "http://speedtest.newark.linode.com/100MB-newark.bin",
        "host" : "speedtest.newark.linode.com"
    },
    {
        "file_url" : "http://speedtest.paris.linode.com/100MB-paris.bin",
        "host" : "speedtest.paris.linode.com"
    },
    {
        "file_url" : "http://speedtest.singapore.linode.com/100MB-singapore.bin",
        "host" : "speedtest.singapore.linode.com"
    },
    {
        "file_url" : "http://speedtest.stockholm.linode.com/100MB-stockholm.bin",
        "host" : "speedtest.stockholm.linode.com"
    },
    {
        "file_url" : "http://speedtest.syd1.linode.com/100MB-syd1.bin",
        "host" : "speedtest.syd1.linode.com"
    },
    {
        "file_url" : "http://speedtest.tokyo2.linode.com/100MB-tokyo2.bin",
        "host" : "speedtest.tokyo2.linode.com"
    },
    {
        "file_url" : "http://speedtest.toronto1.linode.com/100MB-toronto1.bin",
        "host" : "speedtest.toronto1.linode.com"
    },
    {
        "file_url" : "http://speedtest.washington.linode.com/100MB-washington.bin",
        "host" : "speedtest.washington.linode.com"
    },
    {
        "file_url" : "http://speedtest.dal05.softlayer.com/downloads/test100.zip",
        "host" : "speedtest.dal05.softlayer.com"
    },
    {
        "file_url" : "http://speedtest.fra02.softlayer.com/downloads/test100.zip",
        "host" : "speedtest.fra02.softlayer.com"
    },
    {
        "file_url" : "http://speedtest.sng01.softlayer.com/downloads/test100.zip",
        "host" : "speedtest.sng01.softlayer.com"
    },
    {
        "file_url" : "http://speedtest.sjc03.softlayer.com/downloads/test100.zip",
        "host" : "speedtest.sjc03.softlayer.com"
    },
    {
        "file_url" : "http://speedtest.par01.softlayer.com/downloads/test100.zip",
        "host" : "speedtest.par01.softlayer.com"
    },
    {
        "file_url" : "http://speedtest.tok02.softlayer.com/downloads/test100.zip",
        "host" : "speedtest.tok02.softlayer.com"
    }
]
